Subject: [os2genau_digest] No. 1771
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Jan 2009 00:00:46 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 24 January 2009
 Number  1771
**************************************************

Subjects for today
 
1  Re:  Java v1.5.x : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Java v1.5.x : Ed Durrant <edurrant at durrant dot mine dot nu>
3   Virtualbox/2 OSE v1.6 : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Java v1.5.x : Ian Manners" <deadmail>
5  Re:  Java v1.5.x : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 24 Jan 2009 00:10:41 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java v1.5.x

Ian Manners wrote:
> <http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.ht
> ml>
>
> And on OS/2 World from melf,
>
> <quote>
> I've tried. It works. Only issue is I get an unkillable aros2.exe when
> shutting down. It's just disturbing and you have to reboot if you want to
> start it again after closing.
>
> UPDATE: Instead of using innowin and aros2.exe- you can use Odin and
> pe.exe. It works as well and I don't get any unkillable instances
> </quote>
>
> Cheers
> Ian Manners
Hi Ian,

Another confirmation from Frank Vos on eCS-Technical Yahoo Group;
> Hello Mark,
> On Wed, 14 Jan 2009 11:25:31 -0800, Mark Abramowitz wrote:
>>> >>Looks like Limewire 4.18 doesn't run under java 1.42 anymore, I get the
>>> >>same error message. It runs under java version 1.5
>> >Thanks, Frank.  Looks like we need a more recent Java version to "write
>> >once, run anywhere."
>>     
> >From what I've heard at Warpstock Europe I'm afraid Java doesn't have priority,
> because of their limited resources Mensys is first going to port Flash instead.
>
> But it's possible to use the windows version of Java 1.5.0.07 to run Java programs
> under OS/2, this way I can run Limewire 4.18 and J-Album 8.
>
> Kind regards,
> Frank
Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Jan 2009 07:25:14 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Java v1.5.x

Ian Manners wrote:
> <http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.ht
> ml>
>
> And on OS/2 World from melf,
>
> <quote>
> I've tried. It works. Only issue is I get an unkillable aros2.exe when
> shutting down. It's just disturbing and you have to reboot if you want to
> start it again after closing.
>
> UPDATE: Instead of using innowin and aros2.exe- you can use Odin and
> pe.exe. It works as well and I don't get any unkillable instances
> </quote>
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
>   
Hi Ian,
This is similar to the discussions a while ago on the UK OS/2 list, but 
the fact that only v 1.5.07 works is key. Also I think this will only 
support full Java applications, what about web based java applets - can 
they be made to work ? I know java script is something different again.

I presume you downloaded the offline exe install file ? did you run this 
under windoze to get it to expand or also under Innowin / Odin ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Jan 2009 09:14:48 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Virtualbox/2 OSE v1.6

Hi,

  Is anyone else on this list running this program ?

  I have found that Windows 7 Beta runs very well in it, however I have 
difficulties getting data out of it back to the host (eComstation 2.0 
RC3)  system.

  Shared folders installs but is not visible that I can find within 
Windows 7.

  I cannot ping or FTP to my host system but I do have Internet browser 
access. I have networking set to NAT - could that be the issue ?

  Perhaps it's Windows 7's security that is blocking access to the Host ?

Any ideas ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 24 Jan 2009 15:18:23 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Java v1.5.x

Hi Ed,

>This is similar to the discussions a while ago on the UK OS/2 list, but 
>the fact that only v 1.5.07 works is key. Also I think this will only 
>support full Java applications, what about web based java applets - can 
>they be made to work ? I know java script is something different again..

No idea about webstart, as I havent tried any of it personally, this
was posted for general information as well as to ensure its in the
mailing list archives.

>I presume you downloaded the offline exe install file ? did you run this 
>under windoze to get it to expand or also under Innowin / Odin ?

From memory I can remember it being said that they had to install
it under windows then copy the Java directory structure over to OS/2
as the installer would not work under OS/2.

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Sat, 24 Jan 2009 15:58:09 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Java v1.5.x

Ian Manners wrote:
> Hi Ed,
>
>   
>> This is similar to the discussions a while ago on the UK OS/2 list, but 
>> the fact that only v 1.5.07 works is key. Also I think this will only 
>> support full Java applications, what about web based java applets - can 
>> they be made to work ? I know java script is something different again.
>>     
>
> No idea about webstart, as I havent tried any of it personally, this
> was posted for general information as well as to ensure its in the
> mailing list archives.
>
>   
>> I presume you downloaded the offline exe install file ? did you run this 
>> under windoze to get it to expand or also under Innowin / Odin ?
>>     
>
> >From memory I can remember it being said that they had to install
> it under windows then copy the Java directory structure over to OS/2
> as the installer would not work under OS/2.
>
>   
Yep, that's what I found, so I installed it under Windows7 Beta under 
VirtualBox/2 and zipped up the directory - now I can't get it back to 
the host though !!

Shared folders doesn't seem to work and CIFS networking also not. No usb 
connectivity within VB, so I'm still trying to figure out a way to get 
the data off the virtual image.

Cheers/2

Ed.

> Cheers
> Ian Manners
> http://www.os2site dot com/
>

>  
> ===========================================
>   

----------------------------------------------------------------------------------